@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.full{
	width: 100%;
	float: none;
} 
.half{
	width: 48%;
	margin-right: 4%;
	float: left;
}
.third,.third-small{
	width: 30%;
	margin-right: 5%;
	float: left;
}
.fourth{
	width: 22%;
	margin-right: 4%;
	float: left;
}

.fifth{
	width: 18%;
	margin-right: 2.5%;
	float: left;
}
.two-thirds{
	width: 65%;
	margin-right: 5%;
	float: left;
}

.three-fourths{
	width: 74%;
	margin-right: 4%;
	float: left;
}
.two-fifths{
	width: 36%;
	margin-right: 3%;
	float: left;
}
.three-fifths{
	width: 61%;
	margin-right: 2%;
	float: left;
}
.four-fifths{
	width: 78%;
	margin-right: 4%;
	float: left;
}
img.left{
		width: 30%;
	margin-right: 5%;
	float: left;
}
img.right{
	width: 30%;
	margin-left: 5%;
	float: right;
}
.clearfix { clear: both; }
.last{ margin-right: 0!important; padding-right: 0!important;  }


body{font-family:Arial, Helvetica, sans-serif; color:#666; font-size:14px; line-height:1.5;}
h1{font-family:Open Sans,Arial, Helvetica, sans-serif;font-size:48px;color:#fff;line-height:1.2;font-weight:300;}
h2{font-family:Open Sans,Arial, Helvetica, sans-serif;font-size:40px;margin-bottom:20px;color:#333;line-height:1.2;font-weight:300;}
h3{font-family:Arial, Helvetica, sans-serif;font-size:20px;margin-bottom:20px;color:#333;line-height:1.2; font-weight:normal;}
h4{font-family:Arial, Helvetica, sans-serif;font-size:20px;margin-bottom:20px;color:#333;line-height:1.2; font-weight:normal;}
h5{font-family:Arial, Helvetica, sans-serif;font-size:14px;margin-bottom:20px;color:#157efb;line-height:1.2; font-weight:bold;}
a{color:#157efb; text-decoration:underline; transition: all 0.2s ease-in-out;}
.blue{color:#157efb;}
a:hover{color:#333;}
h4 a,h3 a{text-decoration:none; color:#333;}
h2 a{ text-decoration:none;}
h4 a:hover,h3 a:hover{text-decoration:none; color:#157efb;}
a.button{display:block;width:150px;text-align:center;padding:10px 20px;  background:#157efb; color:#fff; text-decoration:none;font-family:Arial, Helvetica, sans-serif;transition: all 0.2s ease-in-out;}
a.button:hover{background:#333;}
p,ol,ul{margin-bottom:20px;}
img,iframe{max-width:100%;}
ol{list-style:decimal;padding-left:20px;}
ul{list-style:disc;padding-left:20px;}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
header ul,header li,.flexslider ul ,.flexslider li,footer ul,footer li,.flexslider2 li,flexslider2 ul{ list-style:none;padding:0px;margin:0px;}
.wrapper{max-width:1200px; margin:0px auto;}

/*header*/
header {

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.75) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.75))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0.75) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0.75) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0.75) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 50%,rgba(255,255,255,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
z-index:1000;   width:100%;position:fixed;Border-bottom:1px solid #ccc;
}
.headerspace{height:148px;}
.topbar{color: #aaaaaa;font-size:11px;border-bottom: 1px solid #ededed;padding-top:5px;padding-bottom:5px;line-height:20px;}

.toplinks li{display:inline-block;border-right:1px solid #ededed;padding:0px 12px;}
.toplinks li:first-child{padding-left:0px;}
.toplinks li:last-child{border-right:0px;}
.toplinks{float:left;max-width:85%;}
.toplinks a{color:#aaaaaa; text-decoration:none;font-weight:normal;}
.toplinks a:hover{color:#157efb;}
.socmed{ float:right;}
.socmed li{ display:inline-block;margin-left:5px;}
.socmed a{display:block;border-radius:15px;border:1px solid #d2d7d9;width:20px;height:20px;text-align:center;line-height:20px;color:#d2d7d9;}
.socmed .fa {line-height:20px;}
.socmed a:hover{color:#157efb; border:1px solid #157efb;}
.logo{float:left;margin-top:20px;margin-bottom:20px;}

.mainmenu{float:right; position:relative;margin-top:40px;}
.mainmenu > div> ul > li {float:left;}
.mainmenu> div>ul>li>a{color:#3a3a3a;padding:5px 10px 5px 10px;  text-decoration:none;height:25px;line-height:25px; display:block;font-weight:normal; font-family:Open Sans, Arial, Helvetica, sans-serif;}
.mainmenu> div>ul>li>a:hover{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#157efa+0,1371e1+100 */
background: rgb(21,126,250); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1N2VmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzcxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(21,126,250,1) 0%, rgba(19,113,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,126,250,1)), color-stop(100%,rgba(19,113,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#157efa', endColorstr='#1371e1',GradientType=0 ); /* IE6-8 */
color:#fff;border-radius:5px;}
.mainmenu > div> ul > li:last-child a {color:#d2d7d9;}
.mainmenu > div> ul > li:last-child a:hover {color:#fff;}

.mainmenu li ul{position:absolute;display:none;width:180px;}
.mainmenu li:hover > ul{display:block;background:rgba(255,255,255,0.7);padding:10px;}
.mainmenu li ul a{color:#3a3a3a; padding:5px 12px 5px 12px; text-decoration:none; display:block;font-weight:normal;}

.mainmenu li ul a:hover{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#157efa+0,1371e1+100 */
background: rgb(21,126,250); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1N2VmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzcxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(21,126,250,1) 0%, rgba(19,113,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,126,250,1)), color-stop(100%,rgba(19,113,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#157efa', endColorstr='#1371e1',GradientType=0 ); /* IE6-8 */
color:#fff;border-radius:5px;}

.mainmenu > div> ul > li:last-child .fa{font-size:15px;height:25px;line-height:25px;color:#d2d7d9;}
.searchbox{ position:absolute;background:rgba(255,255,255,0.7);width:250px;right:0px;top:35px;height:30px;padding:10px;display:none;}

input.cat_search_textbox{ border-radius:3px; background:#fff; color:#333; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:1px solid #ccc; padding:5px 2%;width:66%;height:20px;line-height:20px;float:left;}
input.cat_search_button{display:block;text-align:center; border-radius:5px; 
background: rgb(21,126,250); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1N2VmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzcxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(21,126,250,1) 0%, rgba(19,113,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,126,250,1)), color-stop(100%,rgba(19,113,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#157efa', endColorstr='#1371e1',GradientType=0 ); /* IE6-8 */
color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:0px; cursor:pointer;transition: all 0.2s ease-in-out;height:32px;line-height:20px;width:28%;float:right;}
input.cat_search_button:hover{background:#ccc;}
.arrow{display:none;}
/*home*/
		.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;width:100%;
}


.videowrapper{width:50%;margin:0px auto;}

/* .videowrapper{width:60%;float:right;} */
.announce-left{width:40%;text-align:center;float:left;}
.annnounce-left img{display:block;margin:0px auto;max-width:100%;}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.iconlead{ text-align:center;font-size:13px;}
.iconlead a{text-decoration:none;}
.iconlead h4 span{display:block;}
a.icon{display:block;margin:0px auto;border-radius:10px;padding:5px;height:50px;line-height:50px;width:50px;margin-bottom:20px;background: rgb(21,126,250); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1N2VmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzcxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(21,126,250,1) 0%, rgba(19,113,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,126,250,1)), color-stop(100%,rgba(19,113,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#157efa', endColorstr='#1371e1',GradientType=0 ); /* IE6-8 */color:#fff;}
.icon .fa{display:block;width:48px;height:48px; border-radius:50px;border:2px solid #fff;font-size:28px;line-height:48px}
a.icon:hover{ background:#ccc;}
.homeicon{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0e6f6+0,ffffff+50,ffffff+100 */
background: rgb(208,230,246); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZTZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(208,230,246,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(208,230,246,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(208,230,246,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(208,230,246,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(208,230,246,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(208,230,246,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.homesection{padding:40px 0px;border-bottom:1px solid #eee;}
.grey{background:#f2f2f2;}
.center{text-align:center;}
.teamdiv{text-align:center;font-size:13px;}
.teamdiv img{border-radius:200px;max-width:50%;margin:0px auto;margin-bottom:20px;}
.teamdiv img:hover{opacity:0.7;}
.small{font-size:12px;color:#666;}
.teamdiv .small{display:block;}
.pagination.webapp{ display:none;}
.teamdiv:nth-child(6){margin-right: 0!important; padding-right: 0!important; }
hr{border:0px none;border-bottom:1px solid #eee;padding:0px;margin:0px;margin-bottom:30px;}

.acc-header{font-weight:bold;padding:8px 0px;border-bottom:1px solid #eee; cursor:pointer;}
.acc-header:hover{color:#157efb;}
.acc-header.active{color:#157efb;border:0px;}
.acc-header .fa-minus-circle{display:none;}
.active .fa-plus-circle{display:none;}
.active .fa-minus-circle{display:block;}

.acc-content{display:none;border-bottom:1px solid #eee;padding:10px 0px;font-size:13px;}
.acc-header .fa{color:#157efb;float:right;}
ol.blogsitesummary{ list-style:none;padding:0px;margin:0px;}
ol.blogsitesummary a{color:#666; text-decoration:none;font-weight:normal;}
.author{display:none;}
.date{display:block;font-size:12px;color:#333;}
ol.blogsitesummary a:hover{color:#157efb;}
ol.blogsitesummary li{border-bottom:1px solid #eee;padding:10px 0px;min-height:60px;}
ol.blogsitesummary li:before{border-radius:60px;width:60px;height:60px;line-height:60px;content:'+';background-color:#157efb;color:#fff;display:block;float:left;font-size:40px;text-align:center;margin-right:10px; font-family:Open Sans; font-weight:300;}
.partnerdiv{width:26%;border-right:1px solid #ccc;height:40px;padding:10px 3%;float:left;}
.partnerdivlast{width:26%;margin-right:0px;border-right:0px;height:40px;padding:10px 3%;float:left;}
.separate{border-bottom:1px solid #ccc;margin-bottom:20px;height:20px;width:26%;margin-right:3%;margin-left:3%;float:left;}
.separatelast{border-bottom:1px solid #ccc;margin-bottom:20px;height:20px;width:26%;margin-left:3%;float:left;}
.testi{border:1px solid #ccc;border-radius:10px;padding:20px;text-align:left;overflow:hidden;}
.flexslider2 img{width:50px;border-radius:50px;float:left;margin-right:10px;}
.testiauthor{margin-top:20px;color:#157efb;font-size:12px;}
.testiauthor strong{color:#333;font-size:14px;}


/*footer*/
footer{color: #aaaaaa;font-size:11px;border-bottom: 1px solid #ededed;padding-top:20px;padding-bottom:20px;line-height:20px;}
footer li{display:inline-block;border-left:1px solid #ededed;padding:0px 12px;}
footer li:last-child{padding-right:0px;}
footer li:first-child{border-left:0px;}
footer a{color:#aaaaaa; text-decoration:none;font-weight:normal;}
footer a:hover{color:#157efb;}
footer .socmedfooter{float:right;}

/*inside*/
.banner{ background:url(../images/banner.jpg) no-repeat bottom; background-size:100%;padding:30px 0px 30px 0px;color:#fff; font-family:Open Sans,Arial, Helvetica, sans-serif; }
.breadcrumb{float:right;margin-top:30px;}
.banner a{color:#fff; text-decoration:none;}
.banner a:hover{text-decoration:underline;}
.teamdiv2 img{border-radius:300px;}
.teamdiv2{padding:20px 0px;}


/*form*/
.form{width:70%;}
div.form div.item, div.webform div.item,.item {
padding: 0px;padding-bottom:10px;
}
input.cat_textbox,select.cat_dropdown,textarea.cat_listbox{ border-radius:5px; background:#fff; color:#333; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:1px solid #ccc; padding:5px 2%;width:96%;}
input.cat_textbox_small,select.cat_dropdown_smaller,textarea.cat_listbox_small{ border-radius:5px; background:#fff; color:#333; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:1px solid #ccc; padding:5px 2%;width:36%;}

input.cat_button{display:block;padding:5px 20px; border-radius:5px;background: rgb(21,126,250); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1N2VmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzcxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(21,126,250,1) 0%, rgba(19,113,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,126,250,1)), color-stop(100%,rgba(19,113,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#157efa', endColorstr='#1371e1',GradientType=0 ); /* IE6-8 */ color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:0px; cursor:pointer;transition: all 0.2s ease-in-out;}
input.cat_button:hover{background:#ccc;}
a.applynow-btn{display:block;padding:10px 0px; border-radius:10px;background: rgb(21,126,250); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1N2VmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzcxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(21,126,250,1) 0%, rgba(19,113,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,126,250,1)), color-stop(100%,rgba(19,113,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#157efa', endColorstr='#1371e1',GradientType=0 ); /* IE6-8 */ color:#fff; font-family:Open Sans,Arial, Helvetica, sans-serif;font-size:18px;text-align:center;margin:0px auto;max-width:250px;margin-bottom:20px;text-decoration:none;}
a.applynow-btn:hover{background:#ccc;}
.form label, .webform label {
font-size: 14px;
}
.blog-post h2.post-title {

font-size: 30px;
}
.blog-post .post-details {

font-size: 14px;

}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
font-size: 16px;
}
.post-body .links {
font-size: 14px;
}
.blog-container .imgblog{margin-bottom:20px;}
.home .imgblog{float:left;width:30%;margin-right:20px;}
.latest .author,.latest .date{display:none;}


.toggle{display:none;}
.box{background:#444;color:#fff;padding:30px 0px;margin-bottom:30px;}
.box h2{padding:0px;margin:0px;background:#157efb;color:#fff;font-size:24px;padding:5px 30px;}
.box .contentbox{padding:30px 30px 0px 30px;}

/*sidemenu*/
.sidemenu ul,.sidemenu li{margin:0px;padding:0px; list-style:none;}
.sidemenu li{display:none;}
.sidemenu li.selected li,.sidemenu li.selected{display:block;}

.sidemenu a{display:block;padding:5px 10px;border-bottom:1px solid #eee; color:#666; text-decoration:none; font-family:Open Sans,Arial, Helvetica, sans-serif;font-weight:normal; }
.sidemenu li.selected > a{font-size:24px;border-bottom:0px;font-weight:300;color:#157efb;}
.sidemenu li.selected li.selected > a{font-size:14px;border-bottom:1px solid #eee;font-weight:normal;color:#666;}
.sidemenu a:hover,.sidemenu li.selected li.selected > a:hover{background:#157efb;border-bottom:1px solid #fff;color:#fff;border-radius:5px;}
.tbanimal{border-left:1px solid #ccc;border-top:1px solid #ccc;font-size:14px;}
.tbanimal td,.tbanimal th{padding:5px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
th{font-weight:bold;}
.sharebox{float:right;}
#adsmemory,#adsfundraising,#adsshop,.topphone{display:none;}
.bloglist img{max-width:20%;height:auto !important;}
.imgleft{float:left;margin-right:20px;}

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background: url(../images/ajax_loader_blue_256.gif) center no-repeat #fff;
}

@media only screen and (max-width: 1199px) {

.wrapper{margin:0px 3%;width:94%;}
.mainmenu{margin-top:0px;}
.logo{margin-bottom:0px;}
.toplinks li{padding:0px 5px;}
}
@media only screen and (max-width: 1024px) {
        .headerspace{height:181px;}
}
@media only screen and (max-width: 800px) {
    header{position:relative;}
    .headerspace{display:none;}
.toplinks,.socmed{float:none;text-align:center;max-width:100%;}
.mainmenu > div> ul{display:none;}
.logo{margin-bottom:20px;}
.toggle{display:block;float:right;margin-top:20px;font-weight:300; font-family:Opens Sans, Arial, Helvetica, sans-serif;font-size:18px;color:#fff;cursor:pointer;background: rgb(21,126,250); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1N2VmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzcxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(21,126,250,1) 0%, rgba(19,113,225,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,126,250,1)), color-stop(100%,rgba(19,113,225,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(21,126,250,1) 0%,rgba(19,113,225,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#157efa', endColorstr='#1371e1',GradientType=0 ); /* IE6-8 */
border-radius:5px;padding:8px 20px;
}
.mainmenu{float:none;margin-top:0px; position:relative;margin-right:0px; clear:both;padding:10px;}
.mainmenu > div > ul > li {float:none;width:100%;}
.mainmenu> div>ul>li>a{padding:5px 15px 5px 15px;height:auto;line-height:1.2; }
.mainmenu> div>ul>li>a:hover{ background:#157efb;color:#fff;border-radius:5px;}
.mainmenu li ul{position:relative;width:100%;}
.mainmenu li:hover>ul{display:none; padding:10px;}
.mainmenu li ul a{color:#333; padding:5px 15px 5px 30px; text-decoration:none; display:block;line-height:1.2; }
.mainmenu li ul a:hover{background:#157efb;color:#fff;border-radius:5px;}
.mainmenu li li ul{left:0px;display:none !important;}
.mainmenu li li ul a{padding-left:60px;}

.mainmenu > div> ul > li:last-child {display:none;}
.searchbox{display:none;top:-40px;padding:0px;}
h4{font-size:18px;}
footer{text-align:center;}
.socmedfooter{float:none;text-align:center;}
/*
    .topbar{display:none;}
.arrow{display:block;border-bottom:1px solid #eee; text-align:center;color:#aaa;padding:5px;cursor:pointer;}
.arrow:hover{color:#157efb;}
.arrow .fa-chevron-up{display:none;}
    */
	
	 .h-mobile { display:none; }	
}

@media only screen and (max-width: 640px) {
      .videowrapper{width:100%;float:none;}
	.announce-left{float:none;width:100%;}

.breadcrumb{display:none;}
.wrapper{ position:relative;}
.homeicon{ text-align:center;}
.third, .half, .fourth, .two-thirds, .three-fourths, .fifth, .two-fifths,.three-fifths, .four-fifths{width: 100%;		margin-right: 0%;		float: none;	}
img.right,img.left{margin:0px; float:left;width:auto;max-width:100%;margin-bottom:20px;}
.third, .half, .fourths, .two-third, .three-fourths{		margin-bottom: 30px;	}
    .teamdiv2 img{width:50%;margin:0px auto;}
h1{font-size:36px;}
h2{font-size:30px;}
}
@media only screen and (max-width: 400px) {
.searchbox{display:none;}
.logo{margin-bottom:0px;width:70%;}
}



.btn-home a{
	background-color:#1374E7;
	padding:20px 40px;
	border-radius: 20px;
	display:inline-block;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	margin-bottom:20px;
	font-size:20px;
}

.btn-home a:hover{
	background-color:#FFFFFF;
	color:#1374E7;
}

/* Community Partner */
.community-partners-wrapper{

}
.community-partners{
	margin-bottom: 30px;
	border: 1px solid #999;
	background: #f7f7f7;
	border-radius: 10px;
	padding: 30px 20px;
}
.community-partners.heading{
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
}
.community-partners .org-offer,
.community-partners .our-offer{
	text-align: left;
}
.partner-socmed{
	text-align: left;
}
.org-title{
	text-align: center;
	padding: 15px 0 0;
	margin: 0px;
}
.org-title a{
	color: #666;
	text-decoration: none;
}
.org-name{
	text-align: center;
}
.icon-shakehand{
	display: block;
	width: 48px;
	height: 48px;
	border: 2px solid #fff;
	border-radius: 50%;
	background: url(/Images/community-partners/icon-shakehand.png) no-repeat center center;
}
.clearfix:before, .clearfix:after{
	display: table;
	line-height: 0;
	content: ' ';
}
.clearfix:after{
	clear: both;
}

/* Book Widget */
a.button{display:block;width:250px;text-align:center;padding:10px 20px;  background:#157efb; color:#fff; text-decoration:none;transition: all 0.2s ease-in-out;font-size:30px;border-radius:10px;margin:0px auto; text-transform:uppercase;}
a.lblue{display:block;text-align:center;padding:20px;  background:#157efb; color:#fff; text-decoration:none;transition: all 0.2s ease-in-out;font-size:30px;font-weight:400;}
a.button:hover,a.lblue:hover{background:#333;}
.dblue-bg{ background:#004b8d;color:#fff;}
.pad20{padding:20px;}
.big{font-size:30px;}
.grey-bg{background:#eeefff;}
.small{font-size:14px; font-weight:400;}
.border-top{border-top:1px solid #ccc;}
.grey-bg .fa {font-size:30px;float:left;padding-right:20px;padding-bottom:20px;}
.phone-button {
    color: #fff;
    text-decoration: none;
}
.blue .phone-button{
	color: #157efb;
	font-weight: bold;
}
.text-center{ text-align:center;}
.book-widget{
	margin-bottom: 30px;
}

/* Feature Template */
#feature-banner{
	position: relative;
	width: 100%;
	height: auto;
}
#feature-image{
	width: 100%;
	height: auto;
}
.feature-banner-wrapper{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.feature-banner-container{
	position: relative;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
}
.feature-banner-container .book-widget{
	position: absolute;
	top: 50%;
	right: 0px;
	margin-bottom: 0px;
	width: 320px;
	height: 360px;
	margin-top: -180px;
}
@media(max-width:640px) {
    #feature-banner {

    } 
    #feature-image {
        width: 100%;
        height: auto;
    }
    .feature-banner-wrapper {
        position: relative;
        width: 100%;
        height: auto;
    }
    .feature-banner-container {
        height: auto;
        max-width: none;
        width: 100%;
    }
    .feature-banner-container .book-widget {
        position: relative;
        margin-top: 0px;
        right: auto;
        left: 0px;
        margin-left: 0px;
        width: 100%;
        height: auto;
    }
    .feature-banner-container .book-widget .book-button,
    .feature-banner-container .book-widget > div{
        padding: 10px;
        font-size: 20px
    }
    .feature-banner-container .book-widget > div.small{
        font-size: 12px
    }
}
@media only screen and (max-width: 800px){
    .toggle {
        margin-top: 0px;
    }
    .searchbox {
        display: block;
        top: -40px;
        padding: 0px;
        right: auto;
        left: 0px;
    }
    .logo {
        margin-bottom: 20px;
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }
    .logo img{

    }
}
@media only screen and (max-width: 400px) {
    .toggle {
        margin-top: 20px;
    }
    .searchbox {
        display: none;
    }
    .logo {
        margin-bottom: 0px;
        width: 70%;
        float: left;
    }
}
#slider .item img {
    max-width: 100%;
    height: auto;
    display: block;
}
#slider .item {
    width: 100%;
    padding-bottom: 0px;
}
#slider .slider-container {
    max-width: 1400px;
    margin: 0 auto;
}
#slider .slider-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
#slider .slider-wrapper .slider-nav {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1010;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    vertical-align: middle;
}
#slider .slider-wrapper .slider-nav .fa {
    line-height: 40px;
}
#slider .slider-wrapper .slider-nav.slider-prev {
    left: 20px;
}
#slider .slider-wrapper .slider-nav.slider-next{
    right: 20px;
}
#slider-pager {
    position: absolute;
    bottom: 20px;
    text-align: center;
    z-index: 1010;
    width: 100%;
    height: 20px;
}
#slider-pager a {
    display: inline-block;
    width: 13px;
    height: 13px;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    text-decoration: none;
    margin: 0 5px;
    border: 2px solid #fff;
    border-radius: 50%;
}
#slider-pager a.cycle-pager-active,
#slider-pager a:hover {
    background: rgba(108, 108, 108, 0.7);
}
#ndis-logo {
    width: 120px;
    height: 120px;
    position: absolute;
    z-index: 1010;
    bottom: 20px;
    right: 20px;
    background: url(/Images/ndis-logo-std.png) no-repeat;
    background-size: contain;
}
#slider .item .item-wrapper{
    position: relative;
    width: 100%;
    height: 100%;
}
#slider .item .item-wrapper img{
    position: relative;
    z-index: 10;
}
#slider .item .item-wrapper .btn-home{
    position: absolute;
    bottom: 20px;
    left: 50px;
    z-index: 11;
}
@media(max-width: 767px) {
    #slider-pager {
        display: none;
    }
    #ndis-logo {
        width: 60px;
        height: 60px;
        position: absolute;
        z-index: 1010;
        bottom: 15px;
        right: 15px;
        background: url(/Images/ndis-logo-std.png) no-repeat;
        background-size: contain;
    }
    #slider .slider-wrapper .slider-nav{
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 50%;
        margin-top: -10px;
        color: #fff;
        background: rgba(0,0,0,0.6);
        z-index: 1010;
        text-align: center;
        line-height: 20px;
        font-size: 14px;
        vertical-align: middle;
    }
    #slider .slider-wrapper .slider-nav .fa{
        line-height: 20px;
    }
    .hidden-xs{
        display: none !important;
    }
    .display-xs{
        display: block !important;
    }
    #slider .item .item-wrapper .btn-home{
        right: 20px;
        text-align: center;
    }
    #slider .item .item-wrapper .btn-home a{
        font-size: 18px;
        padding: 10px 20px;
        display: inline-block;
    }
}
@media(min-width: 768px){
    .hidden-xs{
        display: block !important;
    }
    .display-xs{
        display: none !important;
    }
}
@media(max-width: 480px) {
    #ndis-logo {
        width: 30px;
        height: 30px;
        position: absolute;
        z-index: 1010;
        bottom: 10px;
        right: 10px;
        background: url(/Images/ndis-logo-std.png) no-repeat;
        background-size: contain;
    }
	.partners img {
		margin: 0px !important;
		margin-bottom: 15px !important;
	}
}
